
<IKAnchorBones Version="102" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.275000">
  <Bone Version="102" Name="steering_pivot_offset" RotX="-2.300000"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="1.048800" ScaleY="1.048800" ScaleZ="1.048800"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-6.450000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="6.450000"/>
  <Bone Version="102" Name="anchor_butt" OffsetZ="0.087900"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>